@import url('reset.css');

@import url('forms.css');

/*@import url('social.css');*/

@import url('shortcodes.css');

@font-face {
    font-family: 'AvenirLTStd-Light';
    src: url('fonts/AvenirLTStd-Light.eot');
    src: url('fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/AvenirLTStd-Light.woff') format('woff'),
         url('fonts/AvenirLTStd-Light.ttf') format('truetype'),
         url('fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* GENERAL ------------------------------------------------------------*/
.cf:after,
.cf:before {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	zoom: 1;
}
.wrapper_header {
	width: 100%;
	background: #0055a5 url(../images/header-bg.jpg) top center no-repeat;
}
.wrapper_banner {
	width: 100%;
	height: 338px;
	background: url(../images/banner-bg.jpg) top center repeat-x;
	border-bottom: 5px solid #928562;
}
.wrapper_banner_internal {
	width: 100%;
	height: 287px;
	background: #ffffff url(../images/banner-bg-internal.jpg) top center repeat-x;
	border-bottom: 5px solid #928562;
}
.banner_facilities {
	background: #ffffff url(../images/banner-bg-facilities.jpg) top center repeat-x;
}
.banner_catering {
	background: #ffffff url(../images/banner-bg-catering.jpg) top center repeat-x;
}
.banner_pricing {
	background: #ffffff url(../images/banner-bg-pricing.jpg) top center repeat-x;
}
.wrapper_content {
	width: 100%;
	background: #ffffff;
}
.wrapper_contact {
	background: #ffffff url(../images/banner-bg-internal.jpg) top center repeat-x;
}
.wrapper_footer {
	width: 100%;
	background: #ebe9e9;
	border-top: 5px solid #928562;
}
body {
	font-family: Calibri, Arial, Tahoma, sans-serif;
	font-size: 14px;
	line-height: 20px;
	background: #ebe9e9;
	color: #3e3e3d;
}
body a {
	color: #3e3e3d;
	text-decoration: underline;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
h1 {
	font-family: 'AvenirLTStd-Light';
	font-size: 30px;
	line-height: 32px;
	color: #928562;
	margin: 0 0 15px 0;
	font-weight: normal;
}
h2 {
	font-family: 'AvenirLTStd-Light';
	font-size: 24px;
	line-height: 28px;
	color: #928562;
	margin: 0 0 15px 0;
	font-weight: normal;
}
h3 {
	font-family: 'AvenirLTStd-Light';
	font-size: 20px;
	line-height: 24px;
	color: #928562;
	margin: 0 0 15px 0;
	font-weight: normal;
}
h4 {
	font-family: 'AvenirLTStd-Light';
	font-size: 16px;
	line-height: 20px;
	color: #928562;
	margin: 0 0 10px 0;
	font-weight: normal;
}
h5 {
	font-family: 'AvenirLTStd-Light';
	font-size: 14px;
	line-height: 18px;
	color: #3e3e3d;
	margin: 0 0 10px 0;
	font-weight: normal;
}
h6 {
	font-family: 'AvenirLTStd-Light';
	font-size: 12px;
	line-height: 18px;
	color: #3e3e3d;
	margin: 0 0 10px 0;
	font-weight: normal;
}
p {
	font-family: Calibri, Arial, Tahoma, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
}
ul {
	margin: 0 0 10px 0;
	padding-left: 15px;
}
li {
	padding-left: 5px;
	list-style-image:url(../images/li.jpg);
}
table.contact {
	width:100%;
}
table.contact td {
	line-height: 25px;
}
table td.center {
	text-align:center;
}
/* HEADER ----------------------------------------------------*/
header {
	width: 1058px;
	height: 176px;
	margin: 0 auto;
	position: relative;
}
header #logo {
	position: absolute;
	top: 63px;
	left: 0px;
	*margin-left: -815px;
}
header #logo:hover {
	opacity: 0.8;
}
header #logo img {
	display: block;
	margin: 0 auto;
}
/* NAVIGATION ------------------------------------------------------------*/
nav {
	position: absolute;
	top: 11px;
	right: 0;
}
#nav {
	display: block;
	float: right;
	position: relative;
	text-align: center;
	height: 49px;
}
#nav > li {
	display: inline-block;
	position: relative;
	height: 49px;
	line-height: 49px;
	font-size: 14px;
	font-family: 'AvenirLTStd-Light';
	padding-left: 12px;
	text-align: center;
}
#nav > li span {
	padding-right: 28px;
	height: 49px;
}
#nav > li a {
	padding-left: 12px;
	display: block;
	line-height: 47px;
	color: #ffffff;
	text-decoration: none;
}
#nav > li:hover,
#nav > li.current-menu-item,
#nav > li.current_page_item {
	background: #0055a5 url(../images/nav-sep-left.jpg) top left no-repeat;
}
#nav > li.current-menu-item-first {
	background:#0055a5;
}
#nav > li.first:hover,
#nav > li.last:hover {
	background-image:none;
}
#nav > li.current-menu-item-first span {
	padding-right: 35px;
	display: block;
	background: #0055a5 url(../images/nav-sep-right.jpg) top right no-repeat;
}
#nav > li:hover span,
#nav > li.current-menu-item span,
#nav > li.current_page_item span {
	display: block;
	background: #0055a5 url(../images/nav-sep-right.jpg) top right no-repeat;
}
/*#nav > li:hover a,
#nav > li.current-menu-item a,
#nav > li.current_page_item a {
	color: #ffffff;
}*/
/*#nav > li ul {
	font-size: 14px;
	font-family: Tahoma, Geneva, Kalimati, sans-serif;
	text-align: left;
	margin-top: 19px;
	background: url(../images/subnav.png) no-repeat top left;
	padding-top: 26px;
}
#nav > li ul li {
	border-top: 1px solid #ed805f;
	border-bottom: 1px solid #d96c4b;
}
#nav > li ul li a {
	height: auto;
	padding: 8px 16px;
	background: #e37655;
	color: #fff;
	text-shadow: 0px 2px 0 rgba(0, 0, 0, 0.3);
}
#nav > li ul li a:hover {
	background: #ff9776;
}
#nav > li ul li:last-child {
	border-bottom: none;
}
#nav > li ul li > ul {
	background: none;
	padding-top: 0px;
}*/

#slogan {
	position: absolute;
	top: 90px;
	right: 0px;
	width: 560px;
}
#slogan p {
	color: #fff;
	font-family: 'AvenirLTStd-Light';
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 0;
}

/* BANNER ------------------------------------------------------------------*/
.wrapper_banner #banner {
	width: 1058px;
	height: 338px;
	margin: 0 auto;
}
.wrapper_banner_internal #banner {
	width: 1058px;
	height: 287px;
	margin: 0 auto;
	position: relative;
}
.wrapper_banner_internal #banner #caption {
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 420px;
}
.wrapper_banner_internal #banner #caption p {
	font-family: 'AvenirLTStd-Light';
	font-size: 24px;
	letter-spacing:1px;
	line-height: 30px;
	color: #928562;
}

/* PAGE CONTENT ------------------------------------------------------------*/
#content {
	width: 1058px;
	margin: 0 auto;
}
#content_internal {
	width: 1058px;
	margin: 0 auto;
	padding: 40px 0 20px 0;
}
	#col1of3 {
		float: left;
		width: 380px;
	}
	#col2of3 {
		float: left;
		width: 380px;
		margin: 0 0 0 20px;
	}
	#col3of3 {
		float: right;
		width: 270px;
		text-align: right;
	}
	#col1of2 {
		float: left;
		width: 580px;
	}
	#col2of2 {
		float: right;
		width: 430px;
		text-align:right;
	}
	#contact-left {
		float: left;
		width: 580px;
	}
	#contact-right {
		float: right;
		width: 430px;
	}
	#content_internal .button {
		width: 100%;
		font-size: 15px;
		font-family: 'AvenirLTStd-Light';
		text-transform: uppercase;
		text-decoration: none;
		color: #ffffff;
		padding: 7px;
		background: #0055a5;
	}
	#content_internal .button:hover {
		background: #173ba6;
	}
	#content_internal .button span {
		padding: 7px;
		background: url(../images/nugget-arrow.png) right no-repeat;
		padding-right: 5px;
	}
	
	#col1of2 img {
		width:570px;
		padding:5px;
		box-shadow: 0 0 15px rgba(128, 128, 128, 1);
    	-webkit-box-shadow: 0 0 15px rgba(128, 128, 128, 1); 
	    -moz-box-shadow: 0 0 15px rgba(128, 128, 128, 1); 
	}
	#col2of2 img {
		width:420px;
		padding:5px;
		box-shadow: 0 0 15px rgba(128, 128, 128, 1);
    	-webkit-box-shadow: 0 0 15px rgba(128, 128, 128, 1); 
	    -moz-box-shadow: 0 0 15px rgba(128, 128, 128, 1); 
	}

/* NUGGETS ------------------------------------------------------------*/
ul.feature {
	display: block;
	margin: 0;
	padding: 20px 0 0 0;
}
ul.feature li {
	display: inline-block;
	float: left;
	width: 255px;
	height: 154px;
	margin: 0px 0px 20px 12px;
	padding: 0;
	position: relative;
	overflow:hidden;
}
ul.feature li.first {
	margin-left: 0;
}
ul.feature li .overlay {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 236px;
	height: 60px;
	padding: 10px;
	font-family:'AvenirLTStd-Light';
	font-size: 16px;
	line-height: 20px;
	color: #ffffff;
	background:url(../images/nugget-bg.png) repeat;
}
ul.feature li a.button {
	position: absolute;
	bottom: 8px;
	left: 10px;
	font-family:'AvenirLTStd-Light';
	font-size: 11px;
	text-transform:uppercase;
	text-decoration: none;
	padding-right: 18px;
	color: #ffffff;
	background:url(../images/nugget-arrow.png) right no-repeat;
}
/* CONTACT ------------------------------------------------------------*/
#map_canvas {
	display: block;
	height: 300px;
	width: 100%;
	margin-bottom: 20px;
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
}
/* BOTTOM ------------------------------------------------------------*/
footer {
	width: 1058px;
	min-height: 130px;
	margin: 20px auto;
	color: #928562;
}
footer .button {
	font-size: 11px;
	font-family:'AvenirLTStd-Light';
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	padding: 7px;
	background: #0055a5;
}
footer .button:hover {
	background: #173ba6;
}
footer .button span {
	padding: 7px;
	background: url(../images/nugget-arrow.png) right no-repeat;
	padding-right: 5px;
}
footer a {
	color: #928562;
}
#footer-left {
	float: left;
	font-size: 14px;
	line-height: 20px;
}
#footer-left p {
	font-family: 'AvenirLTStd-Light';
	font-size: 14px;
	line-height: 20px;
}
#footer-right {
	float: right;
	text-align: right;
	font-size: 14px;
	line-height: 20px;
}
#footer-right h4 {
	font-size: 20px;
	font-family: 'AvenirLTStd-Light';
	font-weight: normal;
	margin: 0 0 5px 0;
}
#footer-right h4 a {
	text-decoration:none;
}
#footer-right p {
	font-family: 'AvenirLTStd-Light';
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 20px;
}
#footer-right h4 span {
	font-weight: bold;
}
#footer-right p span {
	font-size: 10px;
}

.footer-partner {
	display:inline-block;
	padding:10px 0;
}
.footer-partner img {
	margin:0 10px 0 0;
}

table.facilities {
	width:100%;
	border:1px solid #0054A3;
	padding: 5px;
}
table.facilities th {
	padding: 5px;
	border-bottom:1px solid #0054A3;
}
table.facilities td {
	padding: 5px;
}

/* LINK ICONS - shows type of file
------------------------------------ */
a[href$=".pdf"],
a[href$=".PDF"],
a.pdf {
	padding:2px;
	padding-left:20px;
	background:url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
a[href$=".doc"],
a[href$=".DOC"],
a.doc {
	padding:2px;
	padding-left:20px;
	background:url(../images/icons/page_word.png) no-repeat left center;
}
a[href$=".xls"],
a[href$=".XLS"],
a.xls {
	padding:2px;
	padding-left:20px;
	background:url(../images/icons/page_excel.png) no-repeat left center;
}
a[href$=".gz"],
a[href$=".GZ"],
a[href$=".gzip"],
a[href$=".GZIP"],
a[href$=".zip"],
a[href$=".ZIP"],
a.archive {
	padding:2px;
	padding-left:20px;
	background:url(../images/icons/page_white_zip.png) no-repeat left center;
}
a img:hover {
	opacity:0.8;
}
.nivo-main-image{height:338px;}

/* Responsive CSS Styles */

@media (max-width: 1060px) {
	header, .wrapper_banner #banner, #content, footer, .theme-halftone .nivoSlider, .theme-halftone .nivoSlider img{width:100%;}
	.feature li, .work-list li{width:235px;}
	header #logo{margin-left:10px;}
	.feature li.first, .work-list li.first, .feature li, .work-list li{margin:8px;}
	.nivo-caption{margin-left:15px;}
	#footer-right{margin-right:10px;}
	.footer-partner{margin:0px 10px;}
}
/* iPads */
@media (max-width: 768px) {
	body{
        -webkit-text-size-adjust:none;
        font-family:Helvetica, Arial, Verdana, sans-serif;
    }
	img{
        max-width:100%;
        height:auto;
    }
	.wrapper_header {
		width: 100%;
		background: #0055a5 url(../images/header-bg.jpg) top right no-repeat;
	}
	.feature li.first, ul.feature li{margin:0 0 15px 0;width:23%;height:auto;}
	ul.feature li .overlay {width:100%;font-size:14px;bottom:5px;}
	.theme-halftone .nivoSlider img{height:338px !important;}
	.wrapper_banner_internal #banner, .wrapper_content{width:100%;}
	.wrapper_banner_internal #banner #caption {left:10px;}
	#content_internal{width:100%;}
	#col1of1 {width:96%;margin-left:10px;}
	#col1of2 {width:60%;margin-left:10px;}
	#col1of2 img {max-width: 100%;height:auto;}
	#col2of2 {width:35%;margin-right:10px;}
	#col2of2 img{max-width: 100%;height:auto;}
	#col2of2 iframe, #contact-right iframe{display:none;}
	header #logo{z-index:999999;}
	#slogan{width:60%;top:90px;}
	#slogan p {font-size:16px;line-height:20px;}
	#footer-left p {margin-left:10px;}
	#contact-left {width:55%;margin-left:10px;}
	#contact-right {width:40%;margin-right:10px;}
}
/* iPhones */
@media screen and (max-device-width: 480px) {
	body{
        -webkit-text-size-adjust:none;
        font-family:Helvetica, Arial, Verdana, sans-serif;
    }
	img{
        max-width:100%;
        height:auto;
    }
	.wrapper_header{background: #0055a5;}
	.wrapper_content{border-top: 5px solid #928562;}
	header {height:190px;}
	header #logo{position:relative;top:10px;margin:0 auto 15px auto;}
	header #logo img{width:100%;height:auto;}
	
	nav {clear:both;position:relative;}
	nav ul {margin:0;padding:0;width:100%;}
	#nav {height:30px;margin:0;}
	#nav > li {margin:0;padding:0;text-align:center;height:30px;line-height:30px;background:#beb6a1;}
	#nav > li.current-menu-item, #nav > li:hover {background:#beb6a1;}
	#nav > li:hover, #nav > li.current-menu-item, #nav > li.current_page_item,
	#nav > li:hover span, #nav > li.current-menu-item span, #nav > li.current_page_item span {background:none;}
	#nav > li a {padding:0 5px;line-height:30px;}
	#nav > li span {padding:0;height:30px;background:none;}
	
	.wrapper_banner, .wrapper_banner_internal {display:none;}
	
	#slogan{clear:both;display:block;width:100%;position:relative;top:0;padding:10px 0;}
	#slogan p{font-size: 13px;text-align: center;margin: 15px 5px 0px;line-height:18px;}
	
	#content {width:100%;padding:0;}
	#content_internal {padding:20px 5px;}
	
	ul.feature {width:100%;padding:0;margin:0;}
	ul.feature li {width:100%;height:auto;margin:0 0 -5px 0;padding:0;}
	ul.feature li.first {width:100%;height:auto;margin:0 0 -5px 0;padding:0;}
	ul.feature li img {width:100%;height:auto;margin:0;padding:0;}
	ul.feature li .overlay {width:100%;bottom:5px;}
	
	#col1of3, #col2of3, #col3of3, #col1of2, #col2of2 {width:100%;text-align:left !important;}
	
	#contact-left {display:none;}
	#contact-right {width:98%;}
	
	footer {margin:10px auto;}
	#footer-left {padding:0 5px;}
	.footer-partner {padding:0 0 10px 0;}
	.footer-partner img {display:inline-block;width:31%;height:auto;margin:0 5px 0 0;}
	
	.nomobile {display:none !important;}
	table.facilities {display:none;}
}